
#stacks_in_13_page52 {
	font-size: 150%;
}

#stacks_out_14_page52 {
	margin-left:0;
}
/* Like It v2.2.5 Copyright @2010-2012 Joe Workman */
#stacks_in_85_page52 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible}#like_facebook_stacks_in_85_page52,#like_twitter_stacks_in_85_page52{width:85px}#like_google_stacks_in_85_page52,#like_pinterest_stacks_in_85_page52{width:65px}#like_readability_stacks_in_85_page52{width:160px}

#stacks_in_59_page52 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_77_page52 {
	font-size: 98%;
}
